.buttonNextContainer {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  position: fixed;

  bottom: 0;
  width: 100%;
  height: 150px;
  z-index: 1000px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+0,ffffff+14&0+0,1+14 */
  background: -moz-linear-gradient(
    top,
    rgba(255, 255, 255, 0) 0%,
    rgba(244, 244, 244, 1) 14%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    rgba(255, 255, 255, 0) 0%,
    rgba(244, 244, 244, 1) 14%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0) 0%,
    rgba(244, 244, 244, 1) 14%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

ion-button {
  height: 75px;
}
